#visor_imagenes a:link, #visor_imagenes a:visited {
	color:#4BBB4B;
	text-decoration:none;
}
#ImagenItinerario {
	float:left;
}
#visor_imagenes .descripcion_vi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-bottom: 10px;
	display: block;
	text-align: justify;
	/* width:100%; */
	margin-left:20px;
	margin-right:20px;
}
#visor_imagenes .descripcion span {
	display: block;
	float: left;
	padding-bottom: 5px;
	text-align: justify;
}
#visor_imagenes .descripcion img {
	float: left;
	display: block;
	margin-right: 5px;
	padding-bottom: 5px;
}
.columna {
	width: 250px;
	display: block;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#visor_imagenes .contenido2 {
	float: left;
	width: 240px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	height: 413px;
	overflow-y:auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #CCCCCC;
	color: #000000;
	background-color: #EBEBEB;
}



#visor_imagenes .ampliada {
	float: left;
}
#visor_imagenes .apartados {
	height: 425px;
	width: 442px;
	display: block;
	float: left;
}
.mapa {
	float: left;
	display: block;
	width: 251px;
	height:199px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#visor_imagenes .listado_vi   {
	display: block;
	float: left;
	font-size: 0px;
	width: 124px !important;
	width: 123px;
	height: 423px;
	overflow-y:auto;
	overflow-X:hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#ImagenItinerario{
	width:442px;
	height:425px;
	overflow:hidden;
}
#visor_imagenes  .listado_vi a {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-left: 12px;
	background-image: url(../imagenes/iconos/vineta_peq.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	cursor:pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 5px;
}
#visor_imagenes  .listado_vi  a:hover {
	background-color:#EBEBEB;	
}
#visor_imagenes  .listado_vi .activo {
	color: #FFFFFF;
	background-color: #4BBB4B;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-bottom-color: #003300;
	background-image: url(../imagenes/iconos/vineta_peq_blanca.gif);
	cursor:default;
}
#visor_imagenes .listado_vi img {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 3px;
	padding-bottom: 3px;
}

